* {
  padding: 0;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Baloo Paaji 2", Sans-serif;
}
#verhushka1 {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}
.verh_menu1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  font-weight: 600;
}

.animated-border-quote {
  display: inline-block;
  margin: 1em;
  max-width: 20em;
  overflow: hidden;
}
.animated-border-quote blockquote {
  background-color: #fff;
  border: solid 2px #757575;
  display: inline-block;
  margin: 0;
  padding: 1em;
  position: relative;
}
.animated-border-quote blockquote:before {
  animation: clockwise 30s infinite linear;
  background-color: #fff;
  bottom: 10%;
  content: "";
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 10%;
}
.animated-border-quote blockquote:after {
  animation: counter 30s infinite linear;
  background-color: #fff;
  bottom: 10%;
  content: "";
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 10%;
}
.animated-border-quote blockquote cite {
  display: block;
  font-style: italic;
  text-align: right;
}
.animated-border-quote blockquote cite:before {
  content: "- ";
}
.animated-border-quote blockquote > * {
  position: relative;
  z-index: 1;
}
@keyframes clockwise {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes counter {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-360deg);
  }
}

.verh_menu21 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px 0;
  flex-wrap: wrap;
  border-bottom: 5px solid rgb(75, 177, 102);
}
.verh_menu21 a {
  text-decoration: none;
  margin: 5px 25px;
  color: rgb(75, 177, 102);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}
.polit1 {
  padding: 20px;
}
.plit1 {
  text-align: center;
  padding-bottom: 10px;
}
.prew_logo21 img {
  width: 400px;
}
.verh_menu21 a:hover {
  color: rgb(75, 177, 102);
}
.verh_menu1 a {
  text-decoration: none;
  margin: 5px 25px;
  color: rgb(75, 177, 102);
  width: 250px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}
.verh_menu1 a:hover {
  color: #fff;
  background-color: rgb(75, 177, 102);
}
#prew1 {
  display: flex;
  flex-direction: column;
  background-image: url(../img/logo.jpg);
  min-height: 500px;
  background-attachment: fixed;
  background-position-y: -500px;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
}
#prew11 {
  display: flex;
  flex-direction: column;
  background-image: url(../img/logo.jpg);
  min-height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
}
.prew_item1 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 480px;
  background-color: #fff;
  height: 230px;
  border-radius: 51px;
}
.prew_logo1 img {
  width: 300px;
}
.prew_logo1 {
  letter-spacing: 5px;
  font-size: 4rem;
  text-align: center;
  margin: 0 auto;
  text-decoration: none;
  color: rgb(75, 177, 102);
  width: 300px;
  border-bottom: 2px solid rgb(75, 177, 102);
  margin-bottom: 20px;
}
.prew_logo11 {
  letter-spacing: 4px;
  font-size: 3rem;
  text-align: center;
  margin: 0 auto;
  text-decoration: none;
  color: rgb(75, 177, 102);
  width: 336px;
  border-bottom: 2px solid rgb(75, 177, 102);
  margin-bottom: 20px;
}
img {
  object-fit: cover;
}
.prew_disc1 {
  font-size: 17px;
  letter-spacing: 5px;
  color: rgb(75, 177, 102);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.magaz1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}
.magaz_logo1 {
  font-size: 40px;
  letter-spacing: 5px;
  text-align: center;
  color: rgb(75, 177, 102);
  padding-bottom: 20px;
}
.magaz_items1 {
  display: flex;
  flex-wrap: wrap;
}
.magaz_item1 {
  display: flex;
  flex-direction: column;
  margin: 20px;
}
.magaz_item_foto1 img {
  width: 350px;
  height: 350px;
}
.magaz_name1 {
  color: rgb(75, 177, 102);
  font-size: 20px;
  padding: 20px 0;
  font-weight: 700;
}
.magaz_pris1 {
  text-decoration: none;
  color: rgb(75, 177, 102);
  letter-spacing: 3px;
  font-size: 25px;
  transition: all 0.7s;
}
.magaz_pris1:hover {
  font-weight: 700;
}
#aboutus1 {
  display: flex;
  flex-direction: column;
  background-color: rgb(75, 177, 102);
  color: #fff;
  align-items: center;
  padding-bottom: 50px;
}
.aboutus_logo1 {
  padding: 50px 0 20px 0;
  font-size: 40px;
  letter-spacing: 3px;
}
.aboutus_txt1 {
  width: 670px;
  text-align: center;
  line-height: 30px;
  letter-spacing: 1px;
}
.magaz_txt1 {
  width: 350px;
  color: rgb(75, 177, 102);
  font-size: 600;
  letter-spacing: 1px;
}
.abouts1 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 50px 0 80px 0;
}
.abouts_item1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px 25px;
  width: 140px;
  cursor: pointer;
  transition: all 0.5s;
}
.abouts_item1:hover {
  color: rgb(75, 177, 102);
}
.abouts_item1 .fa-solid {
  font-size: 45px;
  padding-bottom: 10px;
}
.promegutok1 {
  background-image: url(../img/promegutok.jpg);
  min-height: 300px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
}
.promegutok2 {
  background-image: url(../img/promegutok2.jpg);
  min-height: 300px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
}
.posts1 {
  padding: 50px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.post1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  border-radius: 30px;
  width: 663px;
  padding-bottom: 20px;
  margin: 10px 50px;
  border: 2px solid rgb(84, 106, 56);
  box-shadow: 0 0 0 7px #fff;
}
.post_name1 {
  letter-spacing: 3px;
  font-size: 2rem;
  text-align: center;
  text-decoration: none;
  color: rgb(75, 177, 102);
  padding: 30px 0 10px 0;
  width: 413px;
  border-bottom: 2px solid rgb(75, 177, 102);
  margin-bottom: 30px;
  transition: all 0.4s;
}
.post_name1:hover {
  color: rgb(194, 91, 91);
  border-bottom: 2px solid rgb(194, 91, 91);
}
.post_text1 {
  letter-spacing: 2px;
  color: rgb(75, 177, 102);
  padding: 0 10px;
}
#form_end_contact1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact_item1 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 30px 0;
  justify-content: center;
}
.contact_item21 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
}
.item1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 50px 10px 50px;
  color: rgb(75, 177, 102);
  letter-spacing: 2px;
  text-align: center;
}
.item1 p {
  padding: 0 0 10px 0;
}
.item1 a {
  color: rgb(75, 177, 102);
  text-decoration: none;
}
.rger-menu {
  display: none;
}
.rger-menu_button {
  position: fixed;
  top: 5px;
  right: 15px;
  z-index: 30;
  width: 60px;
  height: 60px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  background: #808080;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.rger-menu_lines::before,
.rger-menu_lines::after,
.rger-menu_lines {
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #000000;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.rger-menu_lines {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.rger-menu_lines::before {
  content: "";
  top: -12px;
}
.rger-menu_lines::after {
  content: "";
  top: 12px;
}
.rger-menu_active .rger-menu_lines {
  background-color: transparent;
}
.rger-menu_active .rger-menu_lines::before {
  top: 0;
  transform: rotate(45deg);
}
.rger-menu_active .rger-menu_lines::after {
  top: 0;
  transform: rotate(-45deg);
}

.rger-menu_nav {
  padding-top: 120px;
  position: fixed;
  top: 0;
  z-index: 20;
  display: flex;
  flex-flow: column;
  height: 100%;
  background-color: #315977;
  overflow-y: auto;
  right: -120%;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  width: 100%;
  -o-transition: 0.8s;
  transition: 0.8s;
}
.rger-menu_active .rger-menu_nav {
  right: 0;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.rger-menu_link {
  padding: 18px 35px;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  background-color: rgb(75, 177, 102);
  letter-spacing: 5px;
  font-weight: 400;
  color: #000;
  border-bottom: 1px solid #000;
}
.rger-menu_link:first-child {
  border-top: 1px solid #000;
}
.rger-menu_link:hover {
  filter: brightness(0.9);
}
.rger-menu_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10;
}
.rger-menu_active .rger-menu_overlay {
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
}
#forma1 {
  width: 600px;
  margin: 0 auto;
}
form div {
  display: flex;
  justify-content: space-between;
  margin: 10px 0;
  align-items: center;
  padding: 0 10px;
}
form input {
  width: 245px;
  height: 35px;
  outline: none;
  border-radius: 40px;
  padding: 0 15px;
}
.close21 {
  display: inline-block;
  border-style: none;
  color: #fff;
  padding: 0 12px;
  width: 250px;
  height: 35px;
  border-radius: 46px;
  text-decoration: none;
  background: rgb(75, 177, 102);
  font-size: 14pt;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  transition: all 0.5s;
  cursor: pointer;
}
.close21:hover {
  background: rgb(215, 49, 49);
}
.form11 {
  padding: 0 0 20px 0;
}
.footer_form1 {
  padding-bottom: 30px;
  position: relative;
}
#senk21 {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 100;
  display: none;
}
#senk_open1 {
  width: 250px;
  height: 60px;
  text-align: center;
  padding: 15px;
  border: 3px solid #000;
  border-radius: 10px;
  color: #315977;
  position: absolute;
  top: -530px;
  right: 0;
  bottom: 0;
  left: -22px;
  margin: auto;
  background: #fff;
}
#senk_open1 div {
  margin-bottom: 10px;
}
#senk21:target {
  display: block;
}
.senk_close1 {
  display: inline-block;
  border-style: none;
  color: #fff;
  padding: 0 12px;
  margin: 10px;
  width: 100px;
  height: 30px;
  border-radius: 46px;
  text-decoration: none;
  background: rgb(75, 177, 102);
  font-size: 14pt;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  transition: all 0.5s;
  cursor: pointer;
}
.senk_close1:hover {
  background: rgb(204, 40, 40);
}
.preim1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 30px 0 0 0;
  align-items: center;
}
.preim_item1 {
  width: 300px;
  text-align: center;
  letter-spacing: 1px;
  margin-top: 10px;
  font-size: 20px;
}
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  animation: fade 0.6s;
  overflow: auto;
  display: flex;
  z-index: 999 !important;
  text-align: center;
  display: none;
}
.popup {
  top: 25%;
  left: 0;
  z-index: 1000 !important;
  right: 0;
  font-size: 14px;
  margin: auto;
  width: 85%;
  max-width: 462px;
  position: absolute;
  padding: 15px 20px;
  border: 5px solid rgb(75, 177, 102);
  background: #fefefe;
  color: #333 !important;
  z-index: 1000;
  border-radius: 64px 0;
  font: 14px/18px "Tahoma", Arial, sans-serif;
  box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
  animation: fade 0.6s;
}
.close {
  width: 220px;
  height: 40px;
  border: none;
  border-radius: 40px;
  background-color: rgb(75, 177, 102);
  cursor: pointer;
  outline: none;
  display: flex;
  margin: 0 auto;
  font-size: 20px;
  transition: all 0.4s;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin-top: 20px;
}
.close:hover {
  background-color: rgb(75, 177, 102);
}
.portfolio-wrap {
  max-width: 1120px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.portfolio-item {
  padding: 10px;
}
.portfolio-item a {
  display: block;
  text-decoration: none;
  color: white;
}
.portfolio-item-wrap {
  position: relative;
  overflow: hidden;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  background: black;
  color: white;
}
.portfolio-item img {
  display: block;
  width: 600px;
  opacity: 0.75;
  transition: 0.5s ease-in-out;
}
.portfolio-item-inner {
  position: absolute;
  top: 45%;
  left: 7%;
  right: 7%;
  bottom: 45%;
  border: 1px solid white;
  border-width: 0 1px 1px;
  transition: 0.4s ease-in-out;
}
.portfolio-heading {
  overflow: hidden;
  transform: translateY(-50%);
}
.portfolio-heading h3 {
  font-family: "Pattaya", sans-serif;
  font-weight: normal;
  display: table;
  margin: 0 auto;
  font-size: 23px;
  padding: 0 10px;
  position: relative;
}
.portfolio-heading h3:before,
.portfolio-heading h3:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 50px;
  height: 1px;
  background: white;
}
.portfolio-heading h3:before {
  left: -50px;
}
.portfolio-heading h3:after {
  right: -50px;
}
.portfolio-item-inner ul {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  opacity: 0;
  list-style: none;
  font-family: "Raleway", sans-serif;
  transition: 0.4s ease-in-out;
}
.portfolio-item-inner li {
  position: relative;
  font-size: 17px;
  padding: 10px 0;
  margin-bottom: 4px;
}
.portfolio-item-inner li:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -2px;
  bottom: -4px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: white;
  box-shadow: 10px 0 0 white, -10px 0 0 white;
}
.portfolio-item-inner li:last-child:after {
  content: none;
}
.portfolio-item:hover img {
  opacity: 0.45;
  transform: scale(1.1);
}
.portfolio-item:hover .portfolio-item-inner {
  top: 7%;
  bottom: 7%;
}
.portfolio-item:hover ul {
  opacity: 1;
  transition-delay: 0.5s;
}
@media (max-width: 1165px) {
  .magaz_items1 {
    justify-content: center;
  }
  .portfolio-item {
    flex-basis: 33.333333333%;
  }
}
@media (max-width: 680px) {
  .aboutus_txt1 {
    width: 400px;
  }
}
@media (max-width: 640px) {
  #forma1 {
    width: 400px;
  }
  .contact_item1 {
    padding: 30px 0 5px 0;
  }
  .portfolio-item {
    flex-basis: 50%;
    flex-shrink: 0;
  }
  .portfolio-item img {
    width: 340px;
  }
  .rger-menu {
    display: inline;
  }
  .verh_menu1 {
    display: none;
  }
  #prew1 {
    background-position-y: 0px;
  }
}
@media (max-width: 500px) {
  .prew_item1 {
    width: 350px;
  }
  .prew_disc1 {
    text-align: center;
  }
  .aboutus_txt1 {
    width: 400px;
  }
  .prew_logo21 img {
    width: 350px;
  }
}
@media (max-width: 430px) {
  .post1 {
    width: 350px;
  }
  .post_name1 {
    width: 340px;
  }
}
@media (max-width: 400px) {
  #forma1 {
    width: 360px;
  }
  .aboutus_txt1 {
    width: 360px;
  }
  .magaz_item1 {
    margin: 0px;
  }
  .aboutus_txt1 {
    width: 350px;
  }
  form input {
    width: 180px;
  }
  .portfolio-item img {
    width: 350px;
    height: 606px;
  }
  .portfolio-item-inner li {
    font-size: 15px;
  }
  .portfolio-item img {
    opacity: 0.45;
    transform: scale(1.1);
  }
  .portfolio-item .portfolio-item-inner {
    top: 7%;
    bottom: 7%;
  }
  .portfolio-item ul {
    opacity: 1;
    transition-delay: 0.5s;
  }
  #prew1 {
    background-position-y: 0;
  }
  .portfolio-item {
    padding: 10px 0;
  }
  .magaz_item1 {
    margin: 10px 0;
  }
}
